/* CSS for mobile devices */
* {
  margin: 0;
  padding: 0;
}

::selection {
  background-color: #949793;
  color: white;
}

-webkit-::selection {
  background-color: #949793;
  color: white;
}

/******* Navigation *******/
nav {
  display: block;
  position: absolute;
  top: 0;
  left: 0;
  height: auto;
  width: 100%;
  z-index: 9999;
}

.nav-bar {
  display: flex;
  flex-direction: row;
  flex-wrap: nowrap;
  justify-content: flex-start;
  align-items: center;
  position: fixed;
  width: 100%;
  background-color: #292e26;
  user-select: none;
  -ms-user-select: none;
  -moz-user-select: none;
  height: 50px
}

.nav-bar .nav-toggle {
  display: grid;
  grid-template-columns: 1fr;
  width: 35px;
  height: 33px;
  margin: 0px 15px 0px 10px;
  cursor: pointer;
}

/* Hamburgericon */
.nav-bar .nav-toggle .line {
  height: 5px;
  background-color: #d4d5d4;
  border-radius: 5px;
  margin: 3px 0px;
  transition: 0.5s;
  -webkit-transition: 0.5s;
}

/* Cross */
.nav-bar .nav-toggle.cross .line:nth-child(1) {
  width: 38px;
  transform: rotate(45deg);
  margin-top: 14.5px;
}

.nav-bar .nav-toggle.cross .line:nth-child(2) {
  max-height: 0px;
  opacity: 0;
  margin: 0;
}

.nav-bar .nav-toggle.cross .line:nth-child(3) {
  width: 38px;
  transform: rotate(-45deg);
  margin-top: -14.5px;
}

.nav-bar a.link {
  display: none;
}

.nav-container {
  display: grid;
  grid-template-columns: repeat(9, 1fr);
  box-sizing: border-box;
  position: fixed;

  height: calc(100vh - 50px);
  width: 100vw;
  margin-left: -100vw;
  margin-top: 50px;

  background-color: white;
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;

  border: 16px solid white;

  transition: 0.5s;
  -webkit-transition: 0.5s;
}

.nav-container .nav-icon {
  position: relative;
  border: 16px solid white;

  transition: 0.5s;
  -webkit-transition: 0.5s;
}

.nav-container .nav-icon span {
  position: absolute;
  bottom: 5px;
  left: 5px;

  font-size: 16pt;
  font-family: sans-serif;
  font-weight: bold;
  font-family: 'Rubik', sans-serif;
  text-shadow: 0 0 2px #000;
  letter-spacing: -7px;
  writing-mode: vertical-rl;
  text-orientation: upright;
  color: white;


  transition: 0.5s;
  -webkit-transition: 0.5s;
}

.nav-container .nav-icon:hover {
  cursor: pointer;
  background-color: rgba(255,255,255,0.8);
}

.nav-container .nav-icon:hover span {
  color: black;
  text-shadow: none;
}

/******* Article *******/
article {
  min-height: calc(100vh - 50px);
  margin-top: 50px;
}

/******* footer *******/
footer {
  padding: 25px 20px 35px 20px;
  background-color: #151713;
}

footer .footer-container {
  line-height: 1.2;
}

footer .footer-container .items {
  width: 100%;
  font-family: 'Rubik';
  font-weight: 200;
  color: #d4d5d4;

  padding: 10px 10px 15px 0px;
}

footer .footer-container .items .title {
  display: block;
  width: 100%;
  margin-bottom: 9px;

  font-family: 'Rubik';
  font-weight: 400;

  border-bottom: 2px solid #d4d5d4;
}

footer .footer-container .items a {
  display: block;

  color: #d4d5d4;
  font-family: 'Rubik';
  font-weight: 200;
  text-decoration: none;
}

footer .footer-container .items .social-media {
  display: flex;
  align-items: center;
  padding-bottom: 2px;
}

footer .footer-container .items .social-media img {
  height: 12pt;
  margin-right: 6px;
}

footer .syst-info {
  color: #7f827d;
  font-family: 'Rubik', monospace;
  font-size: 10pt;
  grid-column: 1/3;
}

/******* page not found *******/
article .page-not-found {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  display: block;
  text-align: center;
  font-family: 'Courier Prime', monospace;
  font-size: 24pt;
  font-weight: bold;
}

/******* Home *******/
.home .slider {
  position: relative;
  width: 100%;
  max-width: 100vw;
  height: 50vh;
  background-color: #7f827d;
  overflow: hidden;
  box-shadow: 0px 0px 20px #292e26;
}

.home .slider .slider-item {
  position: absolute;
  top: 0;
  left: -100vw;
  width: 100%;
  height: 100%;
  visibility: hidden;
  transition: left 1s;
  -webkit-transition: left 1s;
}

.home .slider .slider-item.current-visible {
  left: 0;
  z-index: 1;
  visibility: visible;
}

.home .slider .slider-item.previous-visible {
  left: 100vw;
  z-index: 1;
  visibility: visible;
}

.home .slider .slider-item .slider-image {
  width: 100%;
  height: 100%;
  background-position: center center;
  background-size: cover;
}

.home .slider .slider-item .meta {
  position: absolute;
  bottom: -10%;
  right: 20px;
  max-width: 75vw;
  opacity: 0;
  transition: 0.5s 0.5s; /* Including delay */
  -webkit-transition: 0.5s 0.5s;
}

.home .slider .slider-item.current-visible .meta {
  bottom: 10%;
  opacity: 1;
}

.home .slider .slider-item .meta .headline {
  display: inline-block;
  float: right;
  font-family: 'Anton', sans-serif;
  font-size: 28pt;
  padding: 10px 15px;
  color: black;
  background-color: white;
}

.home .slider .slider-item .meta .preview {
  display: inline-block;
  float: right;
  font-family: 'Rubik';
  font-weight: 300;
  font-size: 12pt;
  margin-top: 10px;
  padding: 10px 15px;
  color: #7f827d;
  background-color: white;
}

.home .posts {
  width: auto;
  margin: 30px 20px;
  display: grid;
  grid-template-columns: 1fr;
  grid-row-gap: 30px;
}

.home .posts .post-item {
  position: relative;
}

.home .posts .post-item .featured-image {
  height: 200px;
  width: 200px;
  background-position: center center;
  background-size: cover;
  box-shadow: 0px 0px 15px #949793;
}

.home .posts .post-item .details {
  position: absolute;
  top: 10px;
  left: 80px;
}

.home .posts .post-item .details .headline {
  display: inline-block;
  float: left;
  clear: left;
  font-family: 'Anton', sans-serif;
  font-size: 16pt;
  padding: 7px 9px;
  color: black;
  background-color: white;
  box-shadow: 0px 0px 10px #cacbc9;
}

.home .posts .post-item .details .author {
  display: inline-block;
  float: left;
  clear: left;
  color: #a9aba8;
  font-family: 'Rubik';
  font-weight: 300;
  font-size: 9pt;
  margin-top: 5px;
  padding: 7px 9px;
  background-color: white;
  box-shadow: 0px 0px 10px #cacbc9;
}

.home .posts .post-item .details .message {
  display: inline-block;
  float: left;
  clear: left;
  font-family: 'Rubik';
  font-weight: 300;
  font-size: 12pt;
  color: #7f827d;
  margin-top: 5px;
  padding: 7px 9px;
  background-color: white;
  box-shadow: 0px 0px 10px #cacbc9;
}

.home .post-nav {
  display: flex;
  justify-content: space-between;
  width: auto;
  margin: 30px 20px;
  font-family: 'Rubik';
  font-weight: 300;
  font-size: 16px;
  line-height: 1;
}

.home .post-nav a {
  display: inline-block;
  position: relative;
  padding: 10px 15px;
  background-color: #292e26;
  color: white;
  text-decoration: none;
  transition: 0.5s;
  -webkit-transition: 0.5s;
}

.home .post-nav a.more:hover {
  padding-right: 30px;
}

.home .post-nav a.less:hover {
  padding-left: 30px;
}

.home .post-nav a::after {
  content: '';
  position: absolute;
  top: 50%;
  height: 8px;
  width: 8px;
  border-top: 4px solid #cacbc9;
  border-right: 4px solid #cacbc9;
  opacity: 0;
  transition: 0.5s 0.2s;
  -webkit-transition: 0.5s 0.2s;
}

.home .post-nav a.more::after {
  right: 15px;
  transform: translateY(-50%) rotate(45deg);
}

.home .post-nav a.less::after {
  content: '';
  position: absolute;
  left: 15px;
  transform: translateY(-50%) rotate(-135deg);
}

.home .post-nav a:hover::after {
  opacity: 1;
}

/******* Blog *******/
.blog .image {
  height: 33vh;
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;
  box-shadow: 0px 0px 20px #292e26;
}

.blog .content {
  margin: 20px;
}

.blog .content .headline {
  font-family: 'Anton', sans-serif;
  font-size: 24pt;
  color: black;
}

.blog .content .details {
  color: #3e433c;
  font-family: 'Rubik';
  font-weight: 300;
  font-size: 9pt;
}

.blog .content .message {
  font-family: 'Rubik';
  font-weight: 300;
  font-size: 12pt;
  margin-top: 12px;
  color: black;
}

/******* Result *******/
.result .header {
  position: relative;
  height: 40vh;
  width: 100%;
}

.result .header .image {
  display: block;
  width: 100%;
  height: 100%;
}

.result .header .image img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}

.result .header .country {
  position: absolute;
  top: 5vh;
  left: 50%;
  transform: translateX(-50%);
  border-radius: 50%;
  border: 8px solid white;
  width: 5vh;
  height: 5vh;
  z-index: 1;
  overflow: hidden;
}

.result .header .country img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}

.result .header .meta {
  position: absolute;
  top: 7.5vh;
  left: 50%;
  transform: translateX(-50%);
  width: 70%;
  padding: 20px;
  background-color: white;
  box-shadow: 0px 0px 15px #666666;
}

.result .header .meta .logo {
  height: 5vh;
}

.result .header .meta .timespan {
  font-family: 'Courier Prime', monospace;
  color: #4d4d4d;
  font-size: 10pt;
  margin-top: 4px;
}

.result .header .meta .name {
  font-family: 'Rubik', sans-serif;
  font-size: 16pt;
  margin-top: 1vh;
}

.result .header .meta .location {
  font-family: 'Rubik', sans-serif;
  font-weight: 200;
  margin-top: 0.5vh;
}


.result .scoreboard {
  display: grid;
  grid-template-columns: fit-content(40px) fit-content(40px) auto fit-content(40px);
  align-items: stretch;
}

.result .scoreboard .scoreboard-row {
  padding: 8px;
  font-family: 'Rubik', sans-serif;
  font-weight: 200;
  font-size: 16px;
  line-height: 1;
  border-bottom: 1px solid #eaeae9;
  cursor: pointer;
}

.result .scoreboard .headline {
  background-color: #3e433c;
  font-size: 9pt;
  font-weight: 400;
  color: white;
  border: none;
  cursor: default;
}

.result .scoreboard .position {
  font-weight: 400;
  text-align: center;
}

.result .scoreboard .ctry:not(.headline) {
  position: relative;
  height: 16px;
}

.result .scoreboard .ctry img {
  width: 16px;
  border-radius: 50%;
  border: 2px solid #eaeae9;
}

.result .scoreboard .rounds {
  display: none;
}

.result .scoreboard .score {
  text-align: right;
  padding-right: 20px;
}

.result .scoreboard .score.over {
  background-color: #d4d5d4;

}

.result .scoreboard .even {
  background-color: #10120f;
  color: white;

}

.result .scoreboard .under {
  background-color: #dc1a21;
  color: white;
}


.result .scoreboard .scoredetails {
  grid-column: 1/5;
  overflow: hidden;
}

.result .scoreboard .scoredetails .player-details {
  display: flex;
  position: relative;
  padding: 20px 15px;
  background-color: #dfe0de;
  box-shadow: 0px 0px 20px #292e26;
}

.result .scoreboard .scoredetails .player-details picture {
  width: 100px;
  height: 100px;
}

.result .scoreboard .scoredetails .player-details picture img {
  width: 100px;
  height: 100px;
  box-shadow: 0px 0px 20px #898c88;
  object-fit: cover;
  background-color: #f4f5f4;
}

.result .scoreboard .scoredetails .player-details .player-infos {
  display: grid;
  grid-template-columns: 1fr 1fr;
  margin: 0px 15px;
}

.result .scoreboard .scoredetails .player-details .player-infos div {
  margin-right: 10px;
}

.result .scoreboard .scoredetails .player-details .player-infos .placeholder {
  display: block;
  text-align: left;
  font-family: 'Rubik', sans-serif;
  font-weight: 200;
  font-size: 8pt;
  color: #949793;
}

.result .scoreboard .scoredetails .player-details .player-infos .value {
  display: block;
  text-align: left;
  font-family: 'Rubik', sans-serif;
  font-weight: 400;
  font-size: 12pt;
  margin-left: 5px;
  margin-top: 2px;
  color: black;
}

.result .scoreboard .scoredetails .rounds-details {
  display: grid;
  align-items: stretch;
  grid-template-columns: repeat(24, 1fr);
  background-color: #eaeae9;
  padding: 15px;
  overflow: auto;
}

.result .scoreboard .scoredetails .rounds-details .round-row {
  font-family: 'Rubik', sans-serif;
  font-weight: 200;
  line-height: 1;
  padding: 0px 15px;
  border-right: 0.5px dashed #a9aba8;
  border-bottom: 0.5px solid #eaeae9;
  background-color: #d4d5d4;
  color: black;
}

.result .scoreboard .scoredetails .rounds-details .title {
  display: flex;
  justify-content: center;
  align-items: center;
  font-weight: 400;
  background-color: #cacbc9;
  padding: 10px 15px;
}

.result .scoreboard .scoredetails .rounds-details .date {
  display: flex;
  justify-content: center;
  align-items: center;
  position: relative;
  font-weight: 400;
  background-color: #cacbc9;
  padding: 10px 15px;
  border-right: 0.5px dashed #a9aba8;
  border-bottom: 0.5px solid #eaeae9;
}

.result .scoreboard .scoredetails .rounds-details .info {
  display: flex;
  justify-content: center;
  align-items: center;
  position: relative;
  font-weight: 400;
  background-color: #cacbc9;
  padding: 10px 15px;
  border-right: 0.5px dashed #a9aba8;
  border-bottom: 0.5px solid #eaeae9;
}

.result .scoreboard .scoredetails .rounds-details .round-row .par-course {
  padding: 6px 5px;
  background-color: #d4d5d4;
  text-align: center;
  font-size: 10px;
  color: #494d47;
}

.result .scoreboard .scoredetails .rounds-details .round-row .eagle,
.result .scoreboard .scoredetails .rounds-details .round-row .birdie,
.result .scoreboard .scoredetails .rounds-details .round-row .par,
.result .scoreboard .scoredetails .rounds-details .round-row .bogey,
.result .scoreboard .scoredetails .rounds-details .round-row .dbogey {
  margin: 0px auto 8px auto;
  width: 18px;
  height: 18px;
  padding: 6px;
  font-size: 18px;
  line-height: 1;
  text-align: center;
}

.result .scoreboard .scoredetails .rounds-details .round-row .eagle {
  background-color: #ffb81c;
  border-radius: 50%;
  color: black;
  box-shadow: 0px 0px 5px #949793;
}

.result .scoreboard .scoredetails .rounds-details .round-row .birdie {
  background-color: #dc1a21;
  border-radius: 50%;
  color: white;
  box-shadow: 0px 0px 5px #949793;
}

.result .scoreboard .scoredetails .rounds-details .round-row .bogey {
  background-color: #000016;
  color: white;
  box-shadow: 0px 0px 5px #949793;
}

.result .scoreboard .scoredetails .rounds-details .round-row .dbogey {
  background-color: #0964cb;
  color: white;
  box-shadow: 0px 0px 5px #949793;
}

.result .scoreboard .scoredetails .rounds-details .round-row .netto {
  position: absolute;
  top: 3px;
  left: 50%;
  transform: translateX(-50%);
  white-space: nowrap;
  border-radius: 5px;
  padding: 2px 3px;
  font-size: 11px;
  font-weight: 200;
  background-color: #a9aba8;
  color: black;
}

.result .scoreboard .scoredetails .rounds-details .round-row.over {
  background-color: #7f827d;
  color: black;
}

.result .scoreboard .scoredetails .rounds-details .round-row.even {
  background-color: #10120f;
  color: white;
}

.result .scoreboard .scoredetails .rounds-details .round-row.under {
  background-color: #dc1a21;
  color: white;
}


.result .scoreboard .scoredetails .labeling {
  display: flex;
  flex-direction: row-reverse;
  font-family: 'Rubik', sans-serif;
  font-size: 8pt;
  font-weight: 400;
  color: black;
  background-color: #eaeae9;
  padding: 5px 10px 10px 10px;
}

.result .scoreboard .scoredetails .labeling div {
  display: inline-block;
  margin-right: 8px;
}

.result .scoreboard .scoredetails .labeling div span {
  display: inline-block;
  width: 8pt;
  height: 8pt;
  border: 1pt solid #fdfdfd;
  margin-right: 4px;
  float: left;
}

.result .scoreboard .scoredetails .labeling .eagle-container span {
  background-color: #ffb81c;
  border-radius: 50%;
}

.result .scoreboard .scoredetails .labeling .birdie-container span {
  background-color: #dc1a21;
  border-radius: 50%;
}

.result .scoreboard .scoredetails .labeling .bogey-container span {
  background-color: #000016;
}

.result .scoreboard .scoredetails .labeling .dbogey-container span {
  background-color: #0964cb;
}

/******* Programm *******/
.programm-title {
  display: flex;
  align-items: center;
  justify-content: center;
  height: 35vh;
  background-position: center;
  background-size: cover;
  text-shadow: black 1px 0 40px;
}

.programm-title span {
  font-family: 'Rubik', sans-serif;
  font-size: 33pt;
  font-weight: 400;
  text-align: center;
  padding: 30px;
  color: white;
}

.ical {
  text-align: right;
  padding: 5px 10px;
}

.ical a {
  display: inline-block;
  font-family: 'Rubik', sans-serif;
  color: black;
  text-decoration: none;
  padding: 5px 10px;

  transition: 0.5s; 
  -webkit-transition: 0.5s;
}

.ical a:hover {
  background-color: #292e26; 
  color: white;
}

.programm-container {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  margin: 10px 10px;
  margin-top: 0px;
}

.programm-container .day-container {
  position: relative;
  padding: 25px;
  padding-top: 47px;
  margin: 20px 15px;
  box-shadow: 0px 0px 10px #292e26;
  min-width: 300px;
  width: auto;
}

.programm-container .day-container .header {
  display: inline-block;
  position: absolute;
  top: -10px;
  left: 10px;
  background-color: #292e26;
  padding: 12px 18px;;
  font-family: 'Rubik', sans-serif;
}

.programm-container .day-container .header .weekday {
  display: inline-block;
  color: white;
  font-size: 23px;
  margin-right: 10px;
  line-height: 1;
}

.programm-container .day-container .header .date {
  display: inline-block;
  color: #bfc0be;
  font-size: 23px;
  line-height: 1;
}

.programm-container .day-container .content .row {
  border-bottom: 1px dotted #a9aba8;
  font-family: 'Rubik', sans-serif;
  font-weight: 200;
  padding: 7px 0px;
}

.programm-container .day-container .content .row:first-child {
  border-top: 1px dotted #a9aba8;
}

.programm-container .day-container .content .header-row {
  font-weight: 600;
  border-bottom: 1px solid #747772;
  color: #292e26;
}

.programm-container .day-container .content .row .activity {
  display: block;
  font-weight: 400;
  font-size: 14pt;
}

.programm-container .day-container .content .row .time,
.programm-container .day-container .content .row .location {
  display: inline-block;
  font-size: 9pt;
  margin-right: 10px;
}

.programm-container .day-container .content .row .location a {
  color: black;
}

/******* Gallerie *******/
.gallerie {
  padding: 0px 10px 10px 0px;
}

.gallerie .medias .media-container {
  display:inline-block;
  overflow: hidden;
  margin: 10px 0px 0px 10px;
  width: calc(50% - 10px);
  height: 50vw;
  user-select: none;
  -webkit-user-select: none;

  background: linear-gradient(90deg, #BDBDBD 10%, #BDBDBD 10%, #E6E6E6 10%);
  background-size: 200% 100%;
  animation: moveLoad 1.75s infinite ease-in-out;
  -webkit-animation: moveLoad 1.75s infinite ease-in-out;
}

@keyframes moveLoad {
  0%, 20% { background-position: 20% center; }
  80%, 100% { background-position: -100% center; }
}

@-webkit-keyframes moveLoad {
  0%, 20% { background-position: 20% center; }
  80%, 100% { background-position: -100% center; }
}

.gallerie .medias .img-container .img {
  display: block;
  width: 100%;
  height: 100%;

  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;
  cursor: pointer;

  transition: 0.5s;
  -webkit-transition: 0.5s;
}

.gallerie .medias .img-container:hover .img {
  transform: scale(1.1);
}

.gallerie .medias .video-container {
  position: relative;
  cursor: pointer;
}

.gallerie .medias .video-container {
  position: relative;
  cursor: pointer;
}

.gallerie .medias .video-container video {
  min-width: 100%;
  min-height: 100%;
}

.gallerie .medias .video-container::before {
  content: '';
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);

  z-index: 2;
  height: 40%;
  width: 40%;

  border: 10px solid #eaeae9;
  box-shadow: 0px 0px 20px #3e433c, inset 0px 0px 20px #3e433c;
  border-radius: 50%;

  transition: 0.5s;
  -webkit-transition: 0.5s;
}

.gallerie .medias .video-container::after {
  content: '';
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-45%, -50%);

  z-index: 2;
  width: 0;
  height: 0;
  border-top: 17px solid transparent;
	border-left: 32px solid #eaeae9;
	border-bottom: 17px solid transparent;

  transition: 0.5s;
  -webkit-transition: 0.5s;
}

.gallerie .medias .video-container:hover::before {
  transform: translate(-50%, -50%) scale(1.1);
  background-color: rgba(169, 171, 168, 0.6);
}

.gallerie .medias .video-container:hover::after {
  transform: translate(-45%, -50%) scale(1.1);
}

.gallerie .fullscreen {
  display: none;
  position: fixed;
  top: 0;
  left: 0;
  z-index: 9999;
  width: 100%;
  height: 100vh;
  background-color: rgba(0,0,0,0.85)
}

.gallerie .fullscreen .options {
  position: absolute;
  top: 0;
  right: 0;
}

.gallerie .fullscreen .options div {
  display: inline-block;
  color: white;
  font-family: 'Anton', sans-serif;
  font-size: 16pt;
  padding: 5px;
  cursor: pointer;

  transition: 0.5s;
  -webkit-transition: 0.5s;
}

.gallerie .fullscreen .options div:hover {
  color: red;
}

.gallerie .fullscreen .img-full {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  max-width: 70%;
  width: auto;
  height: auto;
  max-height: 80%;
  margin: 0;
}

.gallerie .fullscreen video {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  width: 70%;
  height: 80%;
  margin: 0;
}

.gallerie .fullscreen .larr {
  position: absolute;
  top: 50%;
  transform: translate(-0%, -50%);
  display: inline-block;
  color: black;
  font-family: 'Anton', sans-serif;
  font-size: 20pt;
  text-align: center;
  line-height: 1;
  padding: 10px 10px 15px 10px;
  cursor: pointer;
  background-color:#E6E6E6;
  border-top-right-radius: 5%;
  border-bottom-right-radius:  5%;

  transition: 0.5s;
  -webkit-transition: 0.5s;
}

.gallerie .fullscreen .larr:hover {
  transform: scaleX(1.1) translate(-0%, -50%);
  background-color: #BDBDBD;
}

.gallerie .fullscreen .rarr {
  position: absolute;
  top: 50%;
  right: 0;
  transform: translate(-0%, -50%);
  display: inline-block;
  color: black;
  font-family: 'Anton', sans-serif;
  font-size: 20pt;
  text-align: center;
  line-height: 1;
  padding: 10px 10px 15px 10px;
  cursor: pointer;
  background-color:#E6E6E6;
  border-top-left-radius: 5%;
  border-bottom-left-radius:  5%;

  transition: 0.5s;
  -webkit-transition: 0.5s;
}

.gallerie .fullscreen .rarr:hover {
  transform: scaleX(1.1) translate(-0%, -50%);
  background-color: #BDBDBD;
}

.gallerie .button {
  margin: 20px;
  text-align: center;
}

.gallerie .button button {
  outline: none;
  border: none;
  color: white;
  padding: 10px 20px;
  background-color: #2D6C2B;
  font-family: 'Rubik', sans-serif;
  font-size: 14pt;
  font-weight: 500;
  cursor: pointer;
  border-radius: 5%;

  transition: 0.5s;
  -webkit-transition: 0.5s;
}

.gallerie .button button:hover {
  background-color: #2C572A;
}

.gallerie .button button:active {
  transform: scaleX(1.1);
}

/******* MEMBER *******/
/* Login for member */
.login {
  width: 100%;
  height: calc(100vh - 22px - 18pt);

  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;
}

.login form {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);

  background-color: white;
  padding: 40px 25px 30px 25px;
  box-shadow: 0px 0px 200px black;
}

.login form img {
  display: block;
  margin: 0px auto;
  width: 100px;
  box-shadow: 0px 0px 25px #545851;
  border-radius: 7.5px;
}

.login form input {
  display: block;
  box-sizing: border-box;
  background-color: #eaeae9;
  border: none;
  outline:none;
  min-width: 200px;
  width: 100%;
  max-width: 300px;
  padding: 12px 16px;
  box-shadow: none;
  border-left: 3px solid #eaeae9;
  font-family: 'Rubik', sans-serif;
  font-weight: 300;

  transition: 0.5s;
  -webkit-transition: 0.5s;
}

.login form input:invalid {
  border-color: red;
}

.login form input[type="text"]{
  margin-top: 30px;
}

.login form input[type="password"]{
  margin-bottom: 15px;
}

.login form input[type="submit"]{
  cursor: pointer;
  border: none;
  background-position: -100% center;
  background-repeat: no-repeat;
  background-size: 12pt;
  background-color: #eaeae9;
  color: #3e433c;
}

.login form input[type="submit"]:hover{
  color: transparent;
  background-color: #d4d5d4;
  background-position: center;
}

/* Member logout */
.logout {
  display: block;
  box-sizing: border-box;
  width: 100%;
  max-width: 100%;
  margin: 0px auto;
  padding: 10px 20px 0px 20px;
  font-family: 'Rubik', sans-serif;
  text-align: right;
  text-decoration: none;
  color: black;
}

.logout .text {
  padding: 5px 10px;

  transition: 0.5s;
  -webkit-transition: 0.5s;
}

.logout .text:hover {
  background-color: #f4f5f4;
}

/* Member menu */
.member-menu {
  position: relative;
  display: flex;
  justify-content: space-between;
  align-items: center;
  box-sizing: border-box;
  gap: 25px;

  width: 100%;
  max-width: 100%;
  overflow-x: auto;
  margin: 0px auto 20px auto;
  padding: 25px;
}

/* Curtain menu */
.curtain-menu {
  position: relative;
}

.curtain-menu::before {
  content: "";
  position: absolute;
  z-index: 2;
  top: 0;
  left: 0;
  height: 100%;
  width: 40px;
  background: linear-gradient(to left, transparent, rgb(255,255,255));
}

.curtain-menu::after {
  content: "";
  position: absolute;
  z-index: 2;
  top: 0;
  right: 0;
  height: 100%;
  width: 40px;
  background: linear-gradient(to right, transparent, rgb(255,255,255));
}

.member-menu .box {
  padding: 25px 30px 20px 30px;
  box-shadow: 0px 0px 25px rgba(41, 46, 38, 0.15);
  border-radius: 10px;
  text-decoration: none;
  min-width: 80px;

  transition: 0.5s;
  -webkit-transition: 0.5s;
}

.member-menu .box:hover {
  background-color: #fbfbfb;
  box-shadow: 0px 0px 25px rgba(41, 46, 38, 0.40);
}

.member-menu .box img {
  display: block;
  width: 80px;
  margin: 0px auto;
}

.member-menu .box .info {
  display: block;
  font-family: 'Rubik', sans-serif;
  font-weight: 300;
  font-size: 10pt;
  text-align: center;
  text-decoration: none;
  color: #a9aba8;
  margin-top: 10px;
}

/* Member article */
.member-article {
  width: 100%;
  box-sizing: border-box;
  padding: 0px 15px;
  font-family: 'Rubik', sans-serif;
  font-weight: 300;
}

.member-article h1 {
  font-weight: 400;
}

.member-article .add-button-container {
  display: flex;
  align-items: center;
  justify-content: flex-end;
}

.member-article .add-button-container .button {
  display: inline-block;
  border-radius: 5px;
  font-size: 10pt;
  text-decoration: none;
  color: #696d67;
  background-color: #d4d5d4;
  padding: 10px 12px;
  box-shadow: 0px 0px 10px #d4d5d4;
  transition: 0.5s;
  -webkit-transition: 0.5s;
}

.member-article .add-button-container .button:hover {
  background-color: #dfe0df;
}

/* Member info box */
.member-article .member-info {
  position: relative;
  box-sizing: border-box;
  box-shadow: 0px 0px 10px #a9aba8;
  padding: 20px;
  margin: 20px 0px;
  border-radius: 5px;
}

.member-article .member-info .remove {
  display: inline-block;
  position: absolute;
  top: 10px;
  right: 20px;
  font-size: 10pt;
  cursor: pointer;
}

.member-article .member-info .title {
  display: flex;
  align-items: center;
  font-size: 12pt;
  font-weight: 400;
  margin-bottom: 5px;
}

.member-article .member-info .title img {
  display: block;
  margin-right: 5px;
  height: 12pt;
}

.member-article .member-info .content {
  font-size: 11pt;
}

/* Member form */
.member-article .member-form {
  margin: 20px 0px;
}

/* Member text input /textarea */
.member-article .txt-input {
  display: block;
  position: relative;
  margin: 5px 0px;
  margin-top: calc(10pt + 12px);
}

.member-article .txt-input input,
.member-article .txt-input textarea {
  display: block;
  box-sizing: border-box;
  width: 100%;
  max-width: 480px;
  padding: 10px 12px;
  outline: none;
  border: 1px solid #eeeeee;
  background-color: #f2f2f2;
  border-radius: 2px;
  font-family: 'Rubik', sans-serif;
  font-weight: 300;
}

.member-article .txt-input .placeholder {
  position: absolute;
  left: 12px;
  top: 10px;
  color: #949793;
  transition: 0.5s;
  -webkit-transition: 0.5s;
}

.member-article .txt-input input:focus ~ .placeholder,
.member-article .txt-input input:valid ~ .placeholder,
.member-article .txt-input input:disabled ~ .placeholder,
.member-article .txt-input textarea:focus ~ .placeholder,
.member-article .txt-input textarea:valid ~ .placeholder,
.member-article .txt-input textarea:disabled ~ .placeholder {
  top: calc(-10pt - 2px);
  left: 5px;
  color: #696d67;
  font-size: 10pt;
}

.member-article .txt-input input:focus:invalid ~ .placeholder {
  color: #dd374a;
}

/* Member select input */
.member-article select {
  -moz-appearance: none;
	-webkit-appearance: none;
	appearance: none;
  display: block;
  background-color: #f2f2f2;
  color: #696d67;
  border: 1px solid #eeeeee;
  padding: 9px 12px;
  margin: 20px 0px;
  font-family: 'Open Sans', sans-serif;
  width: 100%;
  max-width: 480px;
  border-radius: 5px;
  cursor: pointer;
}

/* Member checkbox input */
.member-article .checkbox-input {
  display: flex;
  align-items: center;
  justify-content: flex-start;
  margin: 10px 0px;
  cursor: pointer;
}

.member-article .checkbox-input input {
  display: none;
}

.member-article .checkbox-input .box {
  display: block;
  width: 12pt;
  height: 12pt;
  border: 3px solid #e3e4e3;
  border-radius: 3px;
  margin-right: 8px;
  transition: 0.5s;
  -webkit-transition: 0.5s;
}

.member-article .checkbox-input input:checked ~ .box {
  position: relative;
  border-color: #dadbda;
}

.member-article .checkbox-input input:checked ~ .box:before {
  content: '';
  position: absolute;
  top: 50%;
  left: 20%;
  border-bottom: 2px solid #696d67;
  height: 8pt;
  width: 3pt;
  border-right: 2px solid #696d67;
  transform: rotate(45deg) translate(-50%, -50%);
}

.member-article .checkbox-input .name {
  color: #696d67;
}

/* Member file input */
.member-article .file-input {
  display: flex;
  justify-content: space-between;
  position: relative;
  box-sizing: border-box;
  border-radius: 2px;
  width: 100%;
  max-width: 480px;
  background-color: #f2f2f2;
  margin: 5px 0px;
  margin-top: 10px;
  padding: 10px 12px;
}

.member-article .file-input input {
  display: none;
}

.member-article .file-input .placeholder {
  color: #949793;
}

.member-article .file-input .preview {
  height: 60px;
  width: auto;
  transition: 0.5s;
  margin: 5px;
  box-shadow: 0px 0px 15px #bfc0be;
}

.member-article .file-input .multiple {
  display: block;
  position: absolute;
  top: 5px;
  right: 5px;
  font-size: 20px;
  width: 25px;
  height: 25px;
  text-align: center;
  font-weight: 700;
  background: #292e26;
  color: white;
  border-radius: 50%;
  box-shadow: 0px 0px 5px #7f827d;
}

.member-article .file-input .remove-file {
  position: absolute;
  left: 12px;
  bottom: 10px;
  display: inline-block;
  color: #d35781;
  text-align: right;
  font-size: 9pt;
  cursor: pointer;
}

.member-article .file-input .preview[src=""] ~ .remove-file,
.member-article .file-input .preview:not([src]) ~ .remove-file  {
  display: none;
}

/* Member submit button */
.member-article input[type="submit"] {
  display: inline-block;
  border-radius: 2px;
  border: none;
  outline: none;
  font-size: 10pt;
  color: #949793;
  background-color: #f2f2f2;
  padding: 10px 12px;
  cursor: pointer;
  transition: 0.5s;
  -webkit-transition: 0.5s;
  margin: 20px 0px;
}

.member-article input[type="submit"]:hover {
  background-color: #e3e4e3;
}

/* Member list */
.member-article .list .headline-row {
  font-family: 'Rubik', sans-serif;
  font-weight: 400;
  font-size: 16pt;
  border-bottom: 1px solid #949793;
}

.member-article .list .default-row {
  display: grid;
  column-gap: 20px;
  align-items: center;
  padding: 20px;
  margin: 20px 0px;
  border-radius: 5px;
  box-shadow: 0px 0px 10px #a9aba8;
}

.member-article .list .default-row.admin {
  background-color: #f5fafc;
}

.member-article .list .default-row .actions a {
  position: relative;
}

.member-article .list .default-row .actions a img {
  height: 20px;
  margin-left: 15px;
  cursor: pointer;
  transition: 0.5s;
  -webkit-transition: 0.5s;
}

.member-article .list .default-row .actions a:hover img {
  opacity: 0.25;
}

.member-article .list .default-row .actions a.confirm:before  {
  content: "\2049";
  position: absolute;
  font-size: 12px;
  height: 18px;
  width: 18px;
  font-weight: 800;
  top: -10px;
  right: -10px;
  background: #d35781;
  border-radius: 50%;
  text-align: center;
  color: white;
}

/* Member small list */
.member-article .list.small {
  margin: 20px 0px;
}

.member-article .list.small .default-row {
  display: grid;
  column-gap: 5px;
  align-items: center;
  padding: 15px;
  border-bottom: 1px dotted #a9aba8;
  margin: 0px;
  box-shadow: none;
  border-radius: 0px;
}

.member-article .list.small .default-row:first-child {
  border-top: 1px dotted #a9aba8;
}

/* Custom list css for results */
.member-article .list .results {
  grid-template-columns: auto 80px;
}

.member-article .list .results .meta .name {
  display: block;
  font-weight: 400;
  font-size: 14pt;
}

.member-article .list .results .meta .course,
.member-article .list .results .meta .time {
  display: inline-block;
  font-size: 9pt;
  margin-right: 10px;
}

.member-article .list .results .score {
  display: none;
}

/* Custom list css for download */
.member-article .list .download {
  grid-template-columns: 30px auto fit-content(200px) 40px;
}

.member-article .list .download .fileicon img {
  height: 25px;
}

.member-article .list .download .meta {
  text-decoration: none;
  color: black;
}

.member-article .list .download .meta .name {
  display: block;
  font-weight: 400;
  font-size: 12pt;
}

.member-article .list .download .meta .creator,
.member-article .list .download .meta .uploaded {
  display: inline-block;
  font-size: 9pt;
  margin-right: 10px;
}

.member-article .list .download .visibility {
  display: inline-block;
  white-space: nowrap;
  font-size: 9pt;
  color: #949793;
}

/* Custom list css for forms */
.member-article .list .forms {
  display: grid;
  grid-template-columns: auto fit-content(200px) fit-content(200px);
}

/* Custom list css for programm */
.member-article .list .programm {
  display: grid;
  grid-template-columns: auto 80px;
}

.member-article .list .programm .meta .activity {
  display: block;
  font-weight: 400;
  font-size: 14pt;
}

.member-article .list .programm .meta .location,
.member-article .list .programm .meta .timespan {
  display: inline-block;
  font-size: 9pt;
  margin-right: 10px;
}

.member-article .list .programm .meta a {
  color: black;
}

/* Custom list css for settings */
.member-article .list.small .settings {
  grid-template-columns: fit-content(200px) auto 80px;
}

.member-article .list.small .settings .infos {
  display: flex;
  gap: 7px;
  margin-left: 5px;
}

.member-article .list.small .settings .infos img {
  height: 12px;
  filter: brightness(0%);
  opacity: 0.25;
}

/* Member scores */
.member-article .round-details .datetime {
  white-space: nowrap;
  font-size: 9pt;
  color: #949793;
}

.member-article .scores {
  display: grid;
  grid-template-columns: 1fr 1fr ;
  grid-gap:  20px;
  box-sizing: border-box;
  padding-top: 20px;
  width: 100%;
}

.member-article .scores .score-container {
  display: block;
  border-radius: 5px;
  overflow: hidden;
  box-shadow: 0px 0px 10px #dfdfdf;
  background-color: #fefefe;
}

.member-article .scores .score-container .arrow {
  position: relative;
  width: 100%;
  height: 40px;
  cursor: pointer;
}

.member-article .scores .score-container .arrow::before {
  content: "";
  position: absolute;
  top: 50%;
  left: 50%;
  height: 16px;
  width: 16px;
  border: 4px solid #e7e7e7;
  border-top-color: transparent;
  border-right-color: transparent;
}

.member-article .scores .score-container .arrow.up::before {
  transform: translate(-50%, -25%) rotate(135deg);
}

.member-article .scores .score-container .arrow.down::before {
  transform: translate(-50%, -75%) rotate(-45deg);
}

.member-article .scores .score-container .score {
  padding: 10px;
  border-top: 1px solid #dfdfdf;
  border-bottom: 1px solid #dfdfdf;
}

.member-article .scores .score-container .score .text {
  display: block;
  text-align: center;
  font-family: 'Open Sans', sans-serif;
  font-size: 8pt;
  color: #696d67;
}

.member-article .scores .score-container .score input {
  display: block;
  text-align: center;
  border: none;
  outline: none;
  margin-top: 10px;
  margin-bottom: 5px;
  width: 100%;
  font-family: 'Rubik', sans-serif;
  font-weight: 800;
  font-size: 28pt;
  color: #434343;
}

/* Member Blog */
.member-article .posts {
  display: grid;
  grid-template-columns: repeat(1, 1fr);
  grid-gap: 20px;
  margin: 20px 0px;
}

.member-article .posts .post {
  box-shadow: 0px 0px 10px #a9aba8;
}

.member-article .posts .post .activities {
  display: flex;
  align-items: center;
  justify-content: space-between;
}

.member-article .posts .post .activities a {
  position: relative;
  transition: 0.5s;
  -webkit-transition: 0.5s;
}

.member-article .posts .post .activities a:hover {
  background-color: #292e26;
}

.member-article .posts .post .activities a.confirm::before {
  content: "\2049";
  position: absolute;
  font-size: 12px;
  height: 18px;
  width: 18px;
  font-weight: 800;
  top: -5px;
  right: -5px;
  background: #d35781;
  border-radius: 50%;
  text-align: center;
  color: white;
}

.member-article .posts .post .activities img {
  width: 20px;
  padding: 6px 10px;
  cursor: pointer;
  transition: 0.5s;
  -webkit-transition: 0.5s;
}

.member-article .posts .post .activities img:hover {
  filter: brightness(0) invert(1);
}

.member-article .posts .post .featured-image {
  width: 100%;
  height: 100px;
  object-fit: cover;
}

.member-article .posts .post .meta {
  display: flex;
  align-items: center;
  justify-content: space-between;
  font-family: 'Rubik', sans-serif;
  font-size: 10pt;
  font-weight: 200;
  color: #949793;
  padding: 10px 10px 0px 10px;
}

.member-article .posts .post .meta span {
  display: block;
}

.member-article .posts .post h1 {
  font-family: 'Rubik', sans-serif;
  padding: 5px 10px;
}

.member-article .posts .post  .message {
  font-family: 'Rubik', sans-serif;
  padding: 0px 10px 20px 10px
}

/* Member gallery */
.gallery-container {
  display: grid;
  grid-template-columns:  repeat(2, 1fr);
  grid-gap: 20px;
  margin: 20px 0px;
}

.member-article .gallery-container .media-box {
  box-shadow: 0px 0px 10px #a9aba8;
  height: 100%;
}

.member-article .gallery-container .media-box .activities {
  display: flex;
  align-items: center;
  justify-content: space-between;
}

.member-article .gallery-container .media-box .activities.admin {
  background-color: #f5fafc;
}

.member-article .gallery-container .media-box .activities span {
  display: inline-block;
  padding: 6px 10px;
}

.member-article .gallery-container .media-box .activities a {
  position: relative;
  transition: 0.5s;
  -webkit-transition: 0.5s;
}

.member-article .gallery-container .media-box .activities a:hover {
  background-color: #292e26;
}

.member-article .gallery-container .media-box .activities a.confirm::before {
  content: "\2049";
  position: absolute;
  font-size: 12px;
  height: 18px;
  width: 18px;
  font-weight: 800;
  top: -5px;
  right: -5px;
  background: #d35781;
  border-radius: 50%;
  text-align: center;
  color: white;
}

.member-article .gallery-container .media-box .activities img {
  width: 20px;
  padding: 6px 10px;
  cursor: pointer;
  transition: 0.5s;
  -webkit-transition: 0.5s;
}

.member-article .gallery-container .media-box .activities img:hover {
  filter: brightness(0) invert(1);
}

.member-article .gallery-container .media-box .media {
  width: 100%;
  height: 200px;
  object-fit: cover;
}

/* Member forms */
.forms h1 {
  display: flex;
  justify-content: space-between;
}

.forms h1 span {
  font-size: 10pt;
  color: #696d67;
}

.forms .question-box {
  box-shadow: 0px 0px 10px #e5e6e5;
  margin: 20px 0px;
  border-radius: 5px;
}

.forms .question-box .top-nav {
  display: flex;
  justify-content: space-between;
  padding: 10px 20px 0px 20px;
}

.forms .question-box .top-nav .move span {
  position: relative;
  display: inline-block;
  width: 20px;
  height: 20px;
  color: #696d67;
  cursor: pointer;
  padding: 5px 5px;
}

.forms .question-box .top-nav .move span::before {
  content: '';
  position: absolute;
  width: 12px;
  height: 12px;
  padding: 0;
  border-top: 3px solid #696d67;
  border-left: 3px solid #696d67;
  transition: 0.5s;
  -webkit-transition: 0.5s;
}

.forms .question-box .top-nav .move span.up::before {
  transform: rotate(45deg);
  top: 12px;
  left: 7px;
}

.forms .question-box .top-nav .move span.down::before {
  transform: rotate(-135deg);
  bottom: 12px;
  left: 7px;
}

.forms .question-box .top-nav .move span:hover::before {
  border-color: black;
}

.forms .question-box .top-nav .remove {
  cursor: pointer;
  user-select: none;
  -webkit-user-select: none;
}

.forms .question-box .top-nav .remove span {
  filter: grayscale(1);
  transition: 0.5s;
  -webkit-transition: 0.5s;
}

.forms .question-box .top-nav .remove span:hover {
  filter: grayscale(0);
}

.forms .question-box .question-container {
  padding: 0px 20px 20px 20px;
}

.forms .question-box .question-container label,
.forms .question-box .question-container select {
  margin: 5px 0px;
}

.forms .question-box .question-container .values-container .remove {
  position: absolute;
  font-size: 11pt;
  line-height: 1;
  top: 10px;
  right: 10px;
  user-select: none;
  filter: grayscale(1);
  transition: 0.5s;
  -webkit-transition: 0.5s;
  -webkit-user-select: none;
  cursor: pointer;
}

.forms .question-box .question-container .values-container .remove:hover {
  filter: grayscale(0);
}

.forms .question-box .question-container .values-container .add-option {
  display: inline-block;
  border: 2px solid #e3e4e3;
  padding: 4px 4px;
  margin-top: 10px;
  border-radius: 5px;
  color: #696d67;
  font-size: 10pt;
  cursor: pointer;
  user-select: none;
  -webkit-user-select: none;
}


/* Member offset nav */
.member-article .offset-nav {
  display: flex;
  align-items: center;
  justify-content: space-between;
  margin-bottom: 20px;
}

.member-article .offset-nav a {
  display: inline-block;
  padding: 6px 15px;
  font-family: 'Rubik', sans-serif;
  text-decoration: none;
  color: white;
  background-color: black;
}

/* Member Action */
.message-container {
  position: fixed;
  z-index: 7;
  bottom: 0;
  right: 0;
  height: auto;
  width: 20%;
  min-width: 250px;
}

.message-container .message {
  display: flex;
  align-items: center;
  flex-wrap: nowrap;
  padding: 20px 20px;
  margin: 10px;
  font-family: 'Rubik', sans-serif;
  font-weight: 300;
  border-radius: 5px;
}

.message-container .message img {
  margin-right: 20px;
  height: 27px;
  flex-shrink: 0;
}

.message-container .message.success {
  background-color: #10c07e;
  color: white;
}

.message-container .message.error {
  background-color: #af373e;
  color: white;
}

.message-container .message a.redirect {
  display: block;
  margin: 3px 0px;
  color: white;
}
